.certificate {
  margin-top: 17px;
  /* Adopt bootstrap pagination stylesheet. */
  /* Write your own CSS for pagination */
}
.certificate .page-title {
  margin-top: 20px;
  font-size: 2rem;
  font-weight: 800;
}
.certificate .page-tagline {
  font-size: 1rem;
  font-style: normal;
  color: #474646;
}
.certificate .category-filter {
  position: relative;
  width: 100%;
  height: 55px;
  padding-left: 0;
  padding-right: 2px;
  overflow: hidden;
  border: 1px solid #474646;
}
.certificate .category-filter .label {
  padding-top: 1px;
  padding-left: 10px;
  font-size: 0.7rem;
}
.certificate .category-filter select {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 35px;
  padding-left: 10px;
  font-size: 1rem;
  border: none !important;
}
.certificate .category-filter select:focus {
  border: none !important;
  box-shadow: none;
}
.certificate .category-filter select::after {
  position: absolute;
  top: 50%;
  right: 8px;
  z-index: 2;
  width: 0;
  height: 0;
  margin-top: -3px;
  pointer-events: none;
  content: "";
  border-top: 6px solid #f99300;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
}
.certificate .category-filter select option {
  padding-left: 10px;
  font-size: 1rem;
}
.certificate .search-container {
  height: 55px;
  background-color: aliceblue;
}
.certificate .search-container .search {
  position: relative;
  width: 100%;
}
.certificate .search-container .search .form-control {
  height: 55px;
  padding-right: 40px;
  border: 1px solid #474646;
}
.certificate .search-container .search .form-control:focus {
  border: 1px solid #474646;
  box-shadow: none !important;
}
.certificate .search-container .search .form-control::placeholder {
  font-size: 0.9rem;
}
.certificate .search-container .search .d-icon {
  position: absolute;
  right: 10px;
  bottom: 7px;
  font-size: 1.5rem;
}
.certificate .pagination {
  display: flex;
  justify-content: center;
}
.certificate .page-item:not(:first-child, :last-child) .page-link {
  font-size: 1rem;
  font-weight: 700;
  color: #474646;
  border: none;
}
.certificate .page-item:not(:first-child, :last-child).active {
  background-color: antiquewhite !important;
}
.certificate .page-item:not(:first-child, :last-child).active .page-link {
  background-color: antiquewhite;
}
.certificate .page-item:not(:first-child, :last-child).disabled {
  font-size: 3rem;
  font-weight: 900;
}
.certificate .page-item:first-child {
  margin-right: 20px;
}
.certificate .page-item:first-child .page-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  padding-top: 12px;
  color: #474646;
  cursor: pointer;
  background-color: rgb(255, 255, 255);
  border: 2px solid rgb(0, 0, 0);
  border-radius: 100px;
}
.certificate .page-item:first-child .page-link:focus {
  box-shadow: none !important;
}
.certificate .page-item:last-child {
  margin-left: 20px;
}
.certificate .page-item:last-child .page-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  padding-top: 12px;
  color: #474646;
  cursor: pointer;
  background-color: rgb(255, 255, 255);
  border: 2px solid rgb(0, 0, 0);
  border-radius: 100px;
}
.certificate .page-item:last-child .page-link:focus {
  box-shadow: none !important;
}
/* Your custom styles here */
